View Issue Details

IDProjectCategoryView StatusLast Update
0000864HTML & PERLBug Report - Interfacepublic2008-01-21 16:35
ReporterAmour Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000864: past DB change requests with unknown type
DescriptionOn the following page:
http://anidb.net/perl-bin/animedb.pl?show=creq
Under "Your past DB change requests".

If a creq is about an "eptitle", the type will display "?". Ex: creq.id=987324
TagsNo tags attached.

Activities

fahrenheit

2008-01-13 00:47

reporter   ~0001581

confirmed, someone will take a look eventualy

DerIdiot

2008-01-21 16:35

administrator   ~0001637

fixed in 0.1.47

Issue History

Date Modified Username Field Change
2008-01-11 13:00 Amour New Issue
2008-01-13 00:47 fahrenheit Note Added: 0001581
2008-01-13 00:47 fahrenheit Status new => confirmed
2008-01-21 16:35 DerIdiot Status confirmed => resolved
2008-01-21 16:35 DerIdiot Resolution open => fixed
2008-01-21 16:35 DerIdiot Assigned To => DerIdiot
2008-01-21 16:35 DerIdiot Note Added: 0001637